
ThreatFactor NSIA - Bug #6

Invalid URL Flagged as Cross-Domain Script

04/08/2010 10:16 PM - Luke Murphey

Status: Closed Start date: 04/08/2010

Priority: High Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9 (Beta)   

Description

The scanner keeps flagging the URL "://" as a cross-domain script.

History

#1 - 04/08/2010 10:17 PM - Luke Murphey

- Priority changed from Normal to High

#2 - 04/10/2010 05:12 PM - Luke Murphey

- Category deleted (1)

- Target version set to 0.9 (Beta)

This turned out to be a problem in the definition (which failed to check if the stripped sub-domain was empty).

#3 - 04/23/2010 01:56 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

New definition set deployed
